package com.benyun.core.service;

import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import java.util.HashMap;

@SpringBootTest
public class ChannelAnalyeServiceImpTest {
    @Autowired
    ChannelAnalyseService channelAnalyseService;

    @Test
    public void cityTierTest(){
        String searchText = "蜜雪";
        HashMap<String,Long> hashMap = channelAnalyseService.cityTier(searchText);
        for (String o : hashMap.keySet()) {
            System.out.println(o+" "+hashMap.get(o));
        }
    }
}
